| AOMedia AV1 Codec

WinnerModeStats Struct Reference

Stores the best performing modes. More...

`#include <block.h>`

## Data Fields
MB_MODE_INFO | mbmi
| The mbmi used to reconstruct the winner mode.
RD_STATS | rd_cost
| Rdstats of the winner mode.
int64_t | rd
| Rdcost of the winner mode.
int | rate_y
| Luma rate of the winner mode.
int | rate_uv
| Chroma rate of the winner mode.
uint8_t | color_index_map [MAX_SB_SQUARE]
| The color map needed to reconstruct palette mode.
THR_MODES | mode_index
| The current winner mode.

## Detailed Description

Stores the best performing modes.

The documentation for this struct was generated from the following file:

- av1/encoder/block.h